@charset "UTF-8";
img, object, embed, video {max-width: 100%;}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {width:100%;}
.fluid {clear: both;margin-left: 0;width: 100%;float: left;display: block;}
.fluidList {list-style:none;list-style-image:none;margin:0;padding:0;}
#maincontent {font-size:1.1em;line-height:1.8em;}
#maincontent a {text-decoration:none;color:#C00;}
#maincontent a:hover {text-decoration:underline;}
body {background-color: #FFF;font-family:Arial, Helvetica, sans-serif;}
.google-maps{position:relative;padding-bottom:75%;overflow:hidden}
.google-maps iframe{position:absolute;top:0;left:0;width:100%!important;height:100%!important}
/* Mobile Layout: 480px and below. */ 
.gridContainer {margin-left: auto;margin-right: auto;width: 96%;padding-left: 2%;padding-right: 2%;clear: none;float: none;background-color:white;line-height:1.8em;}
#top img {display: block;margin-left: auto;margin-right: auto;margin-top: 5px;}
#MainNav {text-align: center;}
#break {width:100%;height:5px;clear:both}
#MenuSystem {}
.MenuItem {
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
	color: #FDFDFD;
	background-color: #000000;
	width: 100%;
	margin-left: 0;
	clear: both;
	display: block;
font-size:1.1em;}
.MenuItem a{color:white;text-decoration:none;}
.MenuItem a:hover{color:white;text-decoration:none;background-color:#C00;display:block;}
H1 {font-size:1.1em;color:#000;font-weight:normal;padding: 0 0 0 0;margin: 5px 0px 0px 0px;text-align:center;}
H2 {font-size:1.1em;color:#000;font-weight:normal;padding: 0 0 0 0;margin: 0px 0px 0px 0px;}
h3,h4,h5,h6 {font-size:1.1em;color:#000;font-weight:normal;padding: 0 0 0 0;margin: 0px 0px 0px 0px;text-align:center;}
#footer {text-align:center;border-top:1px solid black;margin-top:10px;font-size:1.1em;}
#footer a {text-decoration:none;color:black;}
.zeroMargin_mobile {margin-left: 0;}
.hide_mobile {display: none;}
#placescolumns {width:95%;text-align:left;float:left;}
#solicitor {border:1px solid #4B4B4B;padding:10px 10px 10px 10px;}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
.gridContainer {width: 93%;padding-left: 1.1625%;padding-right: 1.1625%;clear: none;float: none;margin-left: auto;background-color:white;}
.MenuItem {
	width: 49%;
	clear: none;
	margin-left: 2%;
	font-size:1.4em;
	background-color:#FFF;}
.MenuItem a{color:#C00;text-decoration:none;}
.MenuItem a:hover{color:white;text-decoration:none;background-color:#000;display:block;}
H1 {font-size:1.7em;color:#000;font-weight:normal;padding: 0 0 0 0;margin: 10px 0px 0px 0px;text-align:center;}
H2 {font-size:1.7em;color:#000;font-weight:normal;padding: 0 0 0 0;margin: 0px 0px 0px 0px;}
h3,h4,h5,h6 {font-size:1.7em;color:#000;font-weight:normal;padding: 0 0 0 0;margin: 0px 0px 0px 0px;text-align:center;}
.hide_tablet {display: none;}
.zeroMargin_tablet {margin-left: 0;}
#placescolumns {width:45%;margin-right:2%;text-align:left;float:left;}
#solicitor {border:1px solid #4B4B4B;padding:10px 10px 10px 10px;}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
.gridContainer {width: 95%;max-width: 1600px;padding-left: 1.75%;padding-right: 1.75%;margin: auto;clear: none;float: none;margin-left: auto;background-color:white;margin-top:20px;}
#MainNav {text-align: center;}
.MenuItem a{color:#C00;text-decoration:none;}
.MenuItem a:hover{color:white;text-decoration:none;background-color:#000;display:block;}
.MenuItem {width: 49%;clear: none;margin-left: 2%;display: block;font-size:1.7em;background-color:#FFF;}
H1 {font-size:1.8em;color:#000;font-weight:normal;padding: 0 0 0 0;margin: 15px 0px 0px 0px;text-align:center;}
H2 {font-size:1.8em;color:#000;font-weight:normal;padding: 0 0 0 0;margin: 0px 0px 0px 0px;}
h3,h4,h5,h6 {font-size:1.8em;color:#000;font-weight:normal;padding: 0 0 0 0;margin: 0px 0px 0px 0px;text-align:center;}
#placescolumns {width:30%;margin-right:2%;text-align:left;float:left;}
#solicitor {border:1px solid #4B4B4B;padding:10px 10px 10px 10px;}
}
.zeroMargin_desktop {margin-left: 0;}
.hide_desktop {display: none;}
}
